.B  {font-weight: 600;color: White;} /*tučné písmo*/

P  {
	padding: 5px 0px;
	margin: 0px;
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
	
} /*nastavení odstavce*/

A	{text-decoration: none; color: Aqua;} /* bez podtržení linku*/

TD  {
	font-size: 10pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: White;
} /*font tabulky tmavá fialová*/

TD B  {font-weight: 700; font-size: 9pt;
} /*font tabulky tučný*/

 body  {
	background-color: #000066;
}
 /* nastaveni barvy stranky*/

.nadpis {
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	font-size: 20pt;
	color: White;
	;
	font-weight: 600;
}
.podnadpis {
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	font-size: 11pt;
	color: White;
	font-weight: bold;
}
.modra { color: Aqua;
}

h2 {
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	font-size: 14pt;
	color: White;
	font-weight: bold;
}

th {
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	font-size: 10pt ;
	font-weight: bold
}

sup {
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	font-size: 9pt;
	color: White;
}

.popis {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt ;
	font-style: italic;
	color: #FFFFFF;
}

.obr {
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	font-size: 9pt;
	font-style: normal;
	color: #FFFFFF;
}